.bodytext1
{
	font-family: exo-n4, sans-serif;
}

.heading3
{
	font-family: dancing-script-n7, sans-serif;
}

.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

.quote-text
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph-Style-1
{
	font-family: droid-sans-n7, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.heading1,.heading2,.caption,.Quote
{
	font-family: montserrat-n4, sans-serif;
}

.bodytext
{
	font-family: droid-sans-n4, sans-serif;
}

#u245-4
{
	font-family: montserrat-n4, sans-serif;
}

#u961-4,#u915-4,#u914-4,#u916-4
{
	font-family: exo-n1, sans-serif;
}

#u297-12,#u959-4,#u824-4,#u831-4,#u911-4,#u901-4,#u912-4
{
	font-family: exo-n5, sans-serif;
}

#u1068.TabbedPanelsTabSelected #u1071-4 p,#u1072.TabbedPanelsTabSelected #u1073-4 p,#u1060.TabbedPanelsTabSelected #u1061-4 p,#u1064.TabbedPanelsTabSelected #u1067-4 p,#u1061-4
{
	font-family: exo-n5, sans-serif;
}

#u1067-4
{
	font-family: exo-n5, sans-serif;
}

#u1071-4
{
	font-family: exo-n5, sans-serif;
}

#u1073-4
{
	font-family: exo-n5, sans-serif;
}

#u1056-11,#u1058-14,#u1054-17,#u1078-7
{
	font-family: exo-n5, sans-serif;
}

